<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/include_toolbar_lr_hp" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:paddingBottom="80dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <!-- 基本信息begin -->
            <RelativeLayout
                android:id="@+id/item_base_info"
                style="@style/item_padding_setting">

                <ImageView
                    android:id="@+id/iv_1"
                    style="@style/item_padding_setting_icon_left"
                    android:src="@mipmap/ic_setting_base_info" />

                <TextView
                    android:layout_toRightOf="@+id/iv_1"
                    android:layout_marginLeft="10dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="基本信息"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <ImageView
                    android:layout_alignParentRight="true"
                    style="@style/item_padding_setting_icon_right"
                    android:src="@mipmap/ic_arrow_right_gray_30" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/line"/>
            <!-- 基本信息end -->


            <!-- 采集配置begin -->
            <RelativeLayout
                android:id="@+id/item_gather"
                style="@style/item_padding_setting">

                <ImageView
                    android:id="@+id/iv_gather"
                    style="@style/item_padding_setting_icon_left"
                    android:src="@mipmap/ic_setting_gather" />

                <TextView
                    android:layout_toRightOf="@+id/iv_gather"
                    android:layout_marginLeft="12dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="采集配置"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <ImageView
                    style="@style/item_padding_setting_icon_right"
                    android:src="@mipmap/ic_arrow_right_gray_30" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/line"/>
            <!-- 采集配置end -->


            <!-- 推送地址配置begin -->
            <RelativeLayout
                android:id="@+id/item_push"
                style="@style/item_padding_setting">

                <ImageView
                    android:id="@+id/iv_push"
                    style="@style/item_padding_setting_icon_left"
                    android:src="@mipmap/ic_setting_push" />

                <TextView
                    android:layout_toRightOf="@+id/iv_push"
                    android:layout_marginLeft="12dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="推送地址配置"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <ImageView
                    style="@style/item_padding_setting_icon_right"
                    android:src="@mipmap/ic_arrow_right_gray_30" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/line"/>
            <!-- 推送地址配置end -->



            <!-- 系统配置begin -->
            <RelativeLayout
                android:id="@+id/item_system_config"
                style="@style/item_padding_setting">

                <ImageView
                    android:id="@+id/iv_system_config"
                    style="@style/item_padding_setting_icon_left"
                    android:src="@mipmap/ic_setting_system_config" />

                <TextView
                    android:layout_toRightOf="@+id/iv_system_config"
                    android:layout_marginLeft="12dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="系统配置"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <ImageView
                    style="@style/item_padding_setting_icon_right"
                    android:src="@mipmap/ic_arrow_right_gray_30" />

            </RelativeLayout>

            <View
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="@color/line"/>
            <!-- 系统配置end -->


            <!-- zoloConfig摄像头配置begin -->
            <RelativeLayout
                android:id="@+id/item_zolo"
                style="@style/item_padding_setting">

                <ImageView
                    android:id="@+id/iv_zolo"
                    style="@style/item_padding_setting_icon_left"
                    android:src="@mipmap/ic_setting_zolo" />

                <TextView
                    android:layout_toRightOf="@+id/iv_zolo"
                    android:layout_marginLeft="12dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="zoloConfig摄像头配置"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <ImageView
                    style="@style/item_padding_setting_icon_right"
                    android:src="@mipmap/ic_arrow_right_gray_30" />

            </RelativeLayout>
            <!-- zoloConfig摄像头配置end -->



            <!-- 功能配置begin -->
            <RelativeLayout
                android:id="@+id/item_function"
                style="@style/item_padding_setting">

                <ImageView
                    android:id="@+id/iv_function"
                    style="@style/item_padding_setting_icon_left"
                    android:src="@mipmap/ic_setting_function" />

                <TextView
                    android:layout_toRightOf="@+id/iv_function"
                    android:layout_marginLeft="12dp"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:gravity="center"
                    android:text="功能配置"
                    android:textColor="@color/black"
                    android:textSize="12sp" />

                <ImageView
                    style="@style/item_padding_setting_icon_right"
                    android:src="@mipmap/ic_arrow_right_gray_30" />

            </RelativeLayout>
            <!-- 功能配置end -->

        </LinearLayout>
    </ScrollView>






</LinearLayout>